Package: kmess
Version: 2.0.3-2
Severity:  Important
Tags: patch


Every time there are one or more "offiline messagges" KMess crashed after the download of contact list

This type of message are changed in the format, recently

For detailed information and patch see here
http://kmess.org/board/viewtopic.php?f=4&t=4685



--- System information. ---
Architecture: i386
Kernel: Linux 2.6.32

Debian Release: squeeze/sid
500 testing ftp.it.debian.org

--- Package information. ---
Depends (Version) | Installed
====================================-+-=============
kdebase-runtime | 4:4.4.5-1
libc6 (>= 2.1.3) | 2.11.2-7
libgcc1 (>= 1:4.1.1) | 1:4.4.5-6
libgcrypt11 (>= 1.4.2) | 1.4.5-2
libgif4 (>= 4.1.4) | 4.1.6-9
libkdecore5 (>= 4:4.4.0) | 4:4.4.5-1
libkdeui5 (>= 4:4.3.4) | 4:4.4.5-1
libkhtml5 (>= 4:4.3.4) | 4:4.4.5-1
libkio5 (>= 4:4.3.4) | 4:4.4.5-1
libkjsapi4 (>= 4:4.3.4) | 4:4.4.5-1
libknewstuff2-4 (>= 4:4.3.4) | 4:4.4.5-1
libknotifyconfig4 (>= 4:4.3.4) | 4:4.4.5-1
libkonq5 (>= 4:4.3.4) | 4:4.4.5-1
libkparts4 (>= 4:4.3.4) | 4:4.4.5-1
libphonon4 (>= 4:4.2.0) | 4:4.6.0really4.4.2-1
libqt4-dbus (>= 4:4.5.3) | 4:4.6.3-4
libqt4-network (>= 4:4.5.3) | 4:4.6.3-4
libqt4-svg (>= 4:4.5.3) | 4:4.6.3-4
libqt4-test (>= 4:4.5.3) | 4:4.6.3-4
libqt4-xml (>= 4:4.5.3) | 4:4.6.3-4
libqtcore4 (>= 4:4.6.1) | 4:4.6.3-4
libqtgui4 (>= 4:4.5.3) | 4:4.6.3-4
libsolid4 (>= 4:4.3.4) | 4:4.4.5-1
libstdc++6 (>= 4.1.1) | 4.4.5-6
libx11-6 (>= 0) | 2:1.3.3-3
libxml2 (>= 2.7.4) | 2.7.7.dfsg-4
libxslt1.1 (>= 1.1.25) | 1.1.26-6
libxss1 | 1:1.2.0-2
phonon | 4:4.6.0really4.4.2-1
libqca2-plugin-ossl | 0.1~20070904-4


Package's Recommends field is empty.

Suggests (Version) | Installed
========================-+-===========
konqueror | 4:4.4.5-1







_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to